Fibre Channel (SAN)

Cricket Configuration

by on ‎03-28-2003 01:00 AM - edited on ‎10-30-2013 01:54 PM by bcm1 (950 Views)

DETAILED DESCRIPTION 

Cricket config files and data collection scripts for detailed performance and trend analysis on a Brocade SAN.

These are the configuration files and data collection scripts that Cricket (flexible system for monitoring trends in time-series data), needs to be able to collect data from a Brocade SAN.

REQUIREMENTS

Operating System Solaris. NT, Windows 2000 (All operating systems that support API Scripting and Cricket).

Interface Apache HTML Webserver

Fabric Operating System One of the following at a minimum:

2.6.0d

3.0.2g
4.0.2b

 

Other Requires Apache HTML Server. Requires Brcd API Scripting ToolKIT. Perl version 5.61 BROCADE API Scripting Interface version 1.0.4 or greater Cricket version. 1.0.3

 

NOTES (INCLUDING LIMITATIONS)

For more information about Cricket go to http://cricket.sourceforge.net and about RRD go to http://www.rrdtool.org.

 

NOTE: This contribution was migrated by Brocade from the former Brocade Connect community on March 13, 2008, on behalf of the author.

Contributors